Page 1 of 1

Frontline Fighters Compatibility

Posted: Wed Oct 07, 2015 11:42 am
by 3DFXSven
Hello to all!

I'm a great fan of the nglide wrapper. I own tons of old combat simulators. One of my favorite is the Frontline Fighters Collection from Digital Integration (Apache/Hind/F-16). Over the years I've tried to get this running in 3DFX-mode. I own a lot of old hardware, but with the old sims it's really a crux. If one is running, another won't. It was trouble enough to get two Voodoo systems runing in one PC. In this rig is a Pentium III Slot 1 with a Gigabyte GA-2000BX+ Board and one Voodoo I 4MB, and a SLI System of two Voodoo II 12MB. For Direct 3D there is a old Geforce 4200Ti in the system. This is one part of my homecockpit, the other pc is up to date. I'm running sims like DCS on it, so not much trouble here. Now that most of the old sims run with Win7 64 after fixes, mods etc. too, there is no more need to have two machines.
If you are a combat sim freak, like I am, you know most of the real good sims were made around 1996 to 2004 (ie. Janes Series, Novalogic, Frontline Fighters, Apache Havoc vs. Comanche Hokum etc.). After that nothing really good hit the market. Mostly Mods for old sims (EECH Central, Falcon BMS etc.) is the best you can fly, with the exception of DCS and the Thirdwire Series.
There are a couple of fixes around (ie. Tackleberry patch for Janes USAF/IAF) for old sims and the mods. But for the Frontline Fighters (still one of my favorite) no mod and no fix exist. I own the GOG-Version of Apache and Hind (unfortunately they have not the F-16 sim) but this is only a DOS-Box port. So the second pc is only running the Frontline Fighters at the moment :lol:
I was really amazed to see that with nGlide 1.04 3DFX support for Hind was there. Thinking the other two (Apache & F-16) must be able to run with nGlide too, but they don't. I have tried a lot of things but could not get those to sims running.

So my wish is, pleeease make nGlide compatible with this two games.

THX Sven